#Include once "window9.bi"

Function Write_String (ByVal H As handle, ByVal String_ As String) As Integer Export
  Dim buff As Integer
  If WriteFile(H,StrPtr(string_),len(String_),@buff,0) Then Return 1
End Function
